<template>
  <div v-if="material" class="info">
    <div class="image">
      <img :src="'https://test.customizer.amigo.ru' + material.image" alt="" title="">
    </div>
    <div class="text">Цвет: {{material.color.name}} - {{material.color.vendor_code}}</div>
  </div>
</template>
<script>
import { mapState } from 'vuex'

export default {
  name: 'Info',
  computed: mapState({
    material: state => state.models.material
  })
}
</script>
<style>
.info {
  flex: 1 1 50%;
  padding: 0 0 0 40px;
}
.image {
  display: block;
  width: 100%;
  margin: 0 0 20px;
}
.text {
  font-size: 16px;
  color: #000;
}
</style>